Code review comment for ~ahasenack/ubuntu/+source/base-files:focal-motd-news-config-split

Andreas Hasenack (ahasenack) wrote :

I had to rebase to fix the commit message of commit 93ca11572a83a9c6efc8fd8dcfafb21cb4bbd207 which was mentioning the wrong ubuntu-server version to break on (the contents of the commit were correct, it was just the message):

commit 93ca11572a83a9c6efc8fd8dcfafb21cb4bbd207
Author: Andreas Hasenack <email address hidden>
Date: Tue Jul 28 15:36:04 2020 -0300

        - d/control: break on ubuntu-server << 1.453 to force an upgrade if
          it is installed, which will pull motd-news-config and the conffile
          back in

Became:

commit aea9fbc7ccacfe5e3e6cffd518a1b7fc98421d7f
Author: Andreas Hasenack <email address hidden>
Date: Tue Jul 28 15:36:04 2020 -0300

        - d/control: break on ubuntu-server << 1.450.2 to force an upgrade if
          it is installed, which will pull motd-news-config and the conffile
          back in

« Back to merge proposal